Skip to main content

List jobError

Get a list of jobError. Use fields parameter to get only necessary fields. Use cursor-based pagination to limit the number entries in the list using limit and before or after query params.

Query Parameters
limit int32

Possible values: 1 ≤ value ≤ 1000000

Limit the number jobError returned. (1 to 1000000, default = 10)

before string

Returns list of jobError before this cursor

after string

Returns list of jobError after this cursor

Responses
200

The user list

Schema — OPTIONAL
data object[]
type string — OPTIONAL

Possible values: [platformError, jobError, unknownError]

json string — OPTIONAL
version string — OPTIONAL
active boolean — OPTIONAL
assetCreatedDate date-time — OPTIONAL
assetUpdatedDate date-time — OPTIONAL
createdTime int64 — OPTIONAL
updatedTime int64 — OPTIONAL
createdBy string — OPTIONAL
updatedBy string — OPTIONAL
owner string — OPTIONAL
tags string[] — OPTIONAL
id int32 — OPTIONAL
datasetId string — OPTIONAL
colName string — OPTIONAL
colNames string[] — OPTIONAL
lowWatermark int64 — OPTIONAL
highWatermark int64 — OPTIONAL
eventTime int64 — OPTIONAL
errorCode string — OPTIONAL
level string — OPTIONAL

Possible values: [critical, warning, info]

actionTaken string — OPTIONAL

Possible values: [Fixed, Expected, Ack_N_Review, Ignore]

jobId string — OPTIONAL
threadId string — OPTIONAL
jobExecutionId string — OPTIONAL
description string
frequency double — OPTIONAL
paging object — OPTIONAL
before string — OPTIONAL
after string — OPTIONAL
total int32